## cal-home-widget 0.1

=== debian/changelog ===
cal-home-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <nicolai@unknown>  Fri, 28 May 2010 23:47:47 +0200
