=== debian/control ===
Source: cal-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, libgconf2-dev, libtime-dev, libdbus-glib-1-dev, calendar-backend-dev, libstdc++6-4.2-dev
Standards-Version: 3.7.2
Section: user/desktop

Package: cal-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: Calendar Home Widget
 Calendar Widget with advanced features.
 Opens the calendar application with different
 views (agenda, week, month). Can change dynamically
 the widget size. Selectable fixed sizes (small, medium, large).
 And you can select which calendar entries (colour) should be
 visible and a time period.
XB-Maemo-Display-Name:Calendar Home Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGAwAbO/q57RkAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAARuElEQVRo3sWaa8xuV3HffzNr7b2f93aOj32ML4AMdmOwoaSI
 Sm1Qc0FVqhb1S6JKVZUACYmBJlGUNmrUoqQfq1zaoigiaeyUlihVULGJKkEL
 FQhwIFwS4jQ0NIlNsMzFl3O/vO+z91prZvph7fP62BjUb91Hj96l/ez/mvXs
 WWvmP/858uRX/jgcoZEYqYDQrwBGiATDtt+yATxDnkGij23o3w0BzH3cJkCx
 DNZnWa9tn98AD5ANxAwJ8Kl/l2cCYWpQIoANaIU0QgNyt3PtmQygOCNOIMi6
 jA1CoZAFtApBQGqoNggBF8KNoCEiUNc1CsBCAKkJSYPwQGKzWrv+KiCKBKCF
 cEHqhkiFJQc0EAlEFPctkoAKAxtKqiwpkfubftZ2/81BBIzXeSME3DLf+PrX
 ubIccfLEPrfcdBuqlcgZqYBU0ATuSAYsAxVRhVigybGtAITE5YuXefrsU7g6
 L3/JK9idBJcNwgLZkDAGh0Wke03BmPsEbihM9E8GAiEgJtChu0sAERT46uNf
 oeoOFy8Jn/nsn3DmzDOYG0LtryYAS91DBGglbB2ndeUKaCAysd0uPP61ryPD
 ab7wyOM89viXgQY2Qzg0cBuoCOgEjESa1jlg6H8KUIgwQBBRRCuKUUVBBBHB
 Lbh0/iKnD27l5MENILscHl0FBzFF9NpH+seURZSkILFZ5xX6P0W1ce78RYpl
 Tt96CzntID5z7nJlkzOiEzLssiMQuaFSIBKbVjCZwDOaNv1IQKAycP7iIc+c
 +RoRY3c9QpCBhRrKxaMjSloIgrnOfOOZMxxujTEbwcSzB2EAFoSRQNfDGWAL
 6HqyqVy9VEm7+7gFSPDMM1e4Mn+Rp3ZPEMfHfwEGXJzbb76dEydHlALAYolc
 +nsn1ZnP/+GneeMPvoXNtIOHd4+LYG6ce+YcJ288z7SzD5xlZ2efl971Gu54
 yR1s9nZIkp6HcZIqEUEQqCTMDRVFBMpS+T+PfYlbTt1CqQvhzl33vA4G+I47
 7wYBFT3GDOPIx/7b7/LyV/01Th+cRsXwBHm6Fg/cWJphpbLF0VAAXJzkCSK4
 cvUSt974ou4zc8rhwly2DDlTZH4uJhJVHKK/IJc+Z/QbZDLbi0cc7lxlSAOC
 cPnqJTZ7G9waZvYsRoII53I5oi0FThSwRoQ8G9g8lMSG2hr7ecPsMzKOTJsb
 WNqCndxgZwaaGgA1jHzDCTi5R9WRKU8stoDAqBOlLUQKhhjwcCwZWCJpolCI
 SOzcfCMqI7gT4SyjcvLkKWJnD28Nk0JcWciaaanSSIjsggpGYiT3H+BAVSiy
 HC9knPYpv/kfmX/jV4HEWAw72LC85/6+y586S/u+v0vePUFkZW4zpB0IWHzu
 vjWo0nqsN8VyYNbWaBJIrZS3voXdH30zenDA1R/4Ie7ImZp60JDX3Iu/73fx
 pZJ9ZJOEqBfADvoPVlACtBWyVQYPltaz6ZX5CkUaMp1g0UDGzBescUUzOWee
 2l7mz2pFh4FFA8YTlBTUHDDus2hgg2J5oqaEjYmigg872CAsCiknPnrpEpNk
 RhH+6+FZxk2m5YmSlPHggAvnLuA4HkY5nHGfmOeFUoO2bMnVKq0l5qWwlEqx
 yjCMiAkaigBJ+j688XDLQ+//AHu33cwffvRj/Mz+ASFBWrOpSk9UEtIxESR6
 KPbw4+ecQETYk8Sjn/gE77vzTj73uc/xt6YD9sgEHb9EYNrWXCtUnzk6usRm
 Z6C6I2Lkw2JEOeTK5S3bw0rW1MOcQtLEQiFrooXyhk3whQffz6Mq3LcU7tnd
 xSKTNVhsIctIAEssDDrQTDGpPZpEZlCjeYMYyRrseeGHzh3yB+96F9+9GG/c
 v4kWCaQi0nNo8k4WNISLVytPnz1DuOGhFG/k7eUt28PznLlwkUuHl5nnhXFn
 YvECVnBLtHoFmJgQXi/Cd8WIjEFrAVSaVWDCbDnOA2bbNcN7z66M6/f5OZiX
 5cIdKDKNwEy1FdMK2Z3SFqxNWDYuPHOJnQlKPcTbyORBvnLxLH/06BN88LOP
 UY+2vDVNzDaTirH3U2/n9L/6F/z/vM7+6f+m7TQ2MvLJP/8a2794mr3dA6wF
 Fcif+cvH+e+ffpQ8n+OkGa01UlKKV3ze0vYPCBeyOI2ASGSBFhVkIAEWFZEB
 AnL65kUYkBzqt8CINILU4/p1dgaFxZYehgnGco4dT4xcJNxIDvnhR57ioF1E
 yhUiD2CdXDRvhICa0GQBH1dWWhAbCQ3UrdMNCdSCNAiP/sVf8p9+57f58z/7
 EiklXvmqe3jbfW/jpbe/hPBAV851DePS6bkAfmzHCangA2KChWHhDDRUhMEb
 zZ0SkC805SYTVANzsGTklhERxDq7GWOkUhAmciRmmRljgwGVhSFGFoGP/I8P
 8aY3vZmLFy7i3mmFfED49V97N598+JO8+p5XUx0ahSEGFhEGenZuCGOMFAqJ
 iRSwyNKJrCfUFWJk9sKgSoiw8UA3smVaLlOb4i7MbSYicHPMnJHomTgGxCut
 LURsqG1BvWExsLSFw3Pn+fEfu4/z586Tc+b06dOcOn0KFeX8+fN8z/f9PRZf
 SGGYZ+a2MEVQzKgWjOEsbcFjBOt2YGJhxtxwt47JgTpggeuEFhJtdCxB1mCM
 kdlmxDvxXWgMOpARXEBTIkkPsU2CjDANG37/85/mySefBOAXfv4XOHPmDE98
 +at8//f/fQAunH2Shx78ADoksgijjsxSGTUzaGaR6+zoagfIPtCs0awxjZnq
 Pc9MOtK8kCcT8F5viDeKLUx5Q/hazPhaP3kDWSspryAdJ/QDeOfL7+L+++/n
 7JmzvOOfvgOrxv6JPV732r/Bhz/8IQDOP32ubytvvc4wIcRXMiZrnd3nDkCt
 Ubz0cxYwWrD1ERl68RVkMtpIrZHJuORe9k30LeQGnmn0GoAYkDWtiyiQaRQw
 4xXf8SrufcXdtNbwGElD4uMf+zjv/S/vPY5G/+AfvpFawWKtq2OiySoExEST
 0rP0NTsSSOtZPCKoNHJ2jtzIOjDFRN6KcEvecOgwyJpnWqfEgwwIBU8TyQoq
 QdUM5kxpZPYGJDY6MNuMx8CYRtKYOLl3kstHl48X/2vvfoC77rqT7VJArmEW
 0JGRoHm3o1ZIClUy6pVI0XeBBxETSSrDsI/HjPhMnhi5QkFdcMmUVsgpU73z
 oiCQVjByj93eK6W5LWvJPzB76WNzmipXLl1+zuJf+9rX8p333s3R0RGqCvFc
 zDpCWsEZcFvv6IalLbRotGhgYCqIbZkA0wE1FkbZAUkIjnoPa+pKi1VF8ERQ
 8ZCuE7F0zoJ0WuB6LDV4BBcuHfH2n/hJ/tk//zleee+9PPLII3zPG76XBx74
 LTabzQtg/Do7BQ89ttOLKbAwPHcvZJkw0npOgEn6oiV69WVmNK+rSiSgfayi
 IA1Whtp9GyRNfSXSmeOLbrqBd/27f8sv/9Iv8u5ff4DbX/xiAH7lV36Zr3zl
 cTTJczAq+jw7cmxHRXt1Zs4mwGIGrbgG3hyd2HDJFywC15FihfAgGlQrQDBb
 P/MWxtITKcUqbd2exQqo0ki9DEywtKDUhe/9O6/nxbfd3muMK1f54//1JURT
 twMU71n/ejvNVzvA0pYeEb2X92OaaKZgmTY4WZiZNLpm5AueHIxeDqZ+oMe0
 odrMJJDSxFwLUw7EM8WDnREefP8H+dQnPsrVwyN+6Rf/Daduvo3qC9kKzdqx
 cjYOI80SY6pIEzQNQEEMprShrHZCJ5ZWuygQAQERwSILJ3Qfo7BjQq69QkdE
 aSKYNVpqaxjtRDh8ZkSoAeELG4HigkRjAIKRT33q4/yH3/oNAF73t/8m9/34
 2zixs+F9Dz7EE088AcDe7i6vftU9qBVKCC4BUZCQb7bDwgalRcPCVm7W2NgA
 ekSWAfcgCyPZunqDD33rjLVTyOiKXEOu45Zy3aiPa6v81Dveznv+829S5srP
 v/Nf8uEPfZDdaZfPfuFznDvXE9hbfuQ+XvbSF7Pdzp0odh3weFZ/ATtB0KIh
 IV0/1gq6i3ijMpBzS/iQ0SUIKmMe8BaICkRbyVxw7UjnCGZgDMHonHxw4fY7
 7+KB+9/LW3/sTRweHvKR//mR51Dqn/6Zn+Zfv/OdXN3OBMEQwkL0RdE9MEZQ
 EBKQIphFGHxAXXF3Ws6YGINmmhi4kSNv8UWoBIMI8zwz7kyUpVBrXcmcEGoM
 ONUHIkG1mawbCmA+s0kb/tEP/mNe8cq7efe//1UefvhhihXu+c7X8HM/+7O8
 /rvfQFmurhg5xszeg0WKhIlAciSMFgMM/RB3YmlIg4mAZJQIpjyQF1Kn4CVR
 cUhCWODJGVJmMem1bCiOktQIV7KOWDiKMOjA7EGOLa+596/znt/57WcLm4Bl
 rmxLY9CRtmKyjswejOJcPaqUo6t4MrRlFkDVueXGGxhjxMNxD0Z1tgl2gH0Z
 OTInb0wghIzhEWv5BGFBXQldELisGuqxsh+kVYVYiOPdO1tlvmoMYtRIIMHQ
 U84xJoCCIyTMHQ9fJXjDEIYEp04dcOqmPRZf2I/9PjfBFAMuhSITyQVFGzkW
 3LucO9cZQbBmSDg4mLeuzfs1ggd4wz3WGG3ggruBdznRvEF8K4wfY2Iti8Bp
 bcA0uPn0AadvOtFfVKx5yQOpRpixMNBqRUM6mbshuoqs7myGDdu6ZUojEV1l
 9tisb9hwco8/MRCr2iBMBDNx/NyMcz0mvQAmgcw0HxGrLK2xyXDzbTexvzcS
 0bWjwQfMDfNGjANixqCODYJ6RSfGTtAUcnK2tffDSqvgBWGk2NJL8xCKt04h
 vGKhOK3L5oxUL53PPw9T3TrGnouJGKmtUKqzOyo3v2T/OYtnzfIW1r1Y+j2N
 BggWQjYWmmzAK1V6Wh8Ze8mWMsOUGXImdG079e1M84FdWQWAELIGU+SuiQmM
 PhBrht//NpiUlJz0eMsAx4uHXvlpKBpKHSojI6WnOCIF2RpIUmiBeCdPGDAI
 n//8p/mD338Y1MG7vCir5OFipFVON+0sFolesYU8DwOE4mokvx6TQAxR7eQw
 rRrMyiExOHHqBO6OhbFryqLGHpVoXRHMU9qQYgECV6F4YYoJEyMlZWHuC1pL
 v/7++tiulYPRC6DjBt61buFzMNYP9wth3LHoka/bWh+JYGezQ/OGuVFJjKlh
 DiJHeOySZ5npCoiwHF5ktIElLwwM3HLzLZjY6raCoiS6vj8x0Wg9qzKw0DEA
 jXaMSSQU/ZaYkRHHMewFMdkzLRqLFaYwtm3DwQTWBiqVPHhXyVIauHRp4bGv
 fpm777qbYn3BQbBlu/bLgrr2wQoF682unidwFpYXxPjqsRfCzMzfFtNoSBa+
 +Kdf5Go5ZG/XqcsOgTGkhPZGnFO1cuqmUzz04ENst9ve9rnmTr+uues8e29l
 YuJy3GSW4yruW2B4Hsa/PSbRe29/9NnPEO6ETnQ5QShU5Lv+yU/GrZcfY3al
 WuXyxcvklHnzW97My+56GcnS+l8Bruvzrtn6m+5dS9N+3ffXHcj/J8x19wTh
 6aef4QO/9xB/9dhf8aJbT5BSYswjbk7ShLzhh38ids98iaQjDWVZKodXr/LM
 mTM4zu233U7ShAOGMLIl2DDTOQkIW7bssFkdUtY264yz20XZ9aXOzOwwrJjC
 ht6RLyiJjLIcz6q68I0nz7PMlzh16kWcOn0Dkg7YyRAxrw6fyFtL7EamhIMZ
 B2Nm2t9jZ3+XZD2VJwzz3rUNGTEzTuROAMKUk3pAxExTUDINJ8dEEu/FuzSa
 wMnYp0Svm0/qyCKG+sAOgiUnxQGJQnOHSNx26y1spjsQLSRyj2pecBmYCIxC
 FjUiArNOEsrq6kEHUgoSQjCwqzPmI44QNEYGBrG1696Vs+QZJdjFqGkge2MS
 pZHZcyBlBhLNYdBALEg6kBzQRvVMFsjapfZEA0/UGFECi0qEoClWCR4yFtRm
 iApFBOwQ0oC2LS1GmsKONbYpOumLgaywyCGjTVRpeCuQRhTDDEQhl4ZrUMNA
 OwOSYowaBMLStgy6wVrDtaKWyHLI7AmsMWrvHSxySPKJspackSa0zrQ0MgD/
 F/AfT1rI5st9AAAAAElFTkSuQmCC
 ====
