## cal-home-widget 0.2

=== debian/changelog ===
cal-home-widget (0.2) unstable; urgency=low

  * changed debian package descriptionZ

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  3 Jun 2010 09:33:25 +0200
