## cal-home-widget 0.3

=== debian/changelog ===
cal-home-widget (0.3) unstable; urgency=low

  * Bugfixes: 
  * No missing birthdays
  * Fixe crash when removing widget
  * Handles Night/Day change
  * No crash afterZ removing calendars

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  5 Jun 2010 11:21:13 +0200
