## cal-home-widget 0.4

=== debian/changelog ===
cal-home-widget (0.4) unstable; urgency=low

  * fixed bug: only one today allday events was shown. 

 -- Nicolai Hess <nicolaihess@web.de>  Sun,  6 Jun 2010 11:33:36 +0200
