## cal-home-widget 0.5

=== debian/changelog ===
cal-home-widget (0.5) unstable; urgency=low

  * fixed issue with multiday events
  * changed custom calendar size from predefined values (small, medium, large)
    to numbered values (1, ..., 9).
  * uses the calendar background image from the current theme

 -- Nicolai Hess <nicolaihess@web.de>  Wed,  9 Jun 2010 01:35:15 +0200
