## cal-home-widget 0.6

=== debian/changelog ===
cal-home-widget (0.6) unstable; urgency=low

  * add visual separator for today events
  * changed automatic update, updates view on midnight
    or if a today event is over
  * update on timeformat change works now
  * trigger manual update by long (~1s) tapping on the title 
    (weekday name).

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 15 Jun 2010 01:51:07 +0200
