## cal-home-widget 0.7

=== debian/changelog ===
cal-home-widget (0.7) unstable; urgency=low

  * fixed memory leak with recurrent events
  * fixed bug with today birthday events
  * show persons age for birthday events


 -- Nicolai Hess <nicolaihess@web.de>  Wed, 23 Jun 2010 02:03:46 +0200
