## cal-home-widget 0.8

=== debian/changelog ===
cal-home-widget (0.8) unstable; urgency=low

  * new option to trigger update when switched to current desktop

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 25 Jun 2010 01:30:16 +0200
