## cal-home-widget 0.9

=== debian/changelog ===
cal-home-widget (0.9) unstable; urgency=low

  * fixed wrong age calculation (real year of born isn't
    saved in "datestart" but the "status" entry of the
    calendar birthday event)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 25 Jun 2010 14:30:16 +0200
