## cal-home-widget 0.9.1

=== debian/changelog ===
cal-home-widget (0.9.1) unstable; urgency=low

  * new feature: show only one instance for recurrent events
  * new feature: show only events, show only tasks
    show tasks and events

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 24 Sep 2010 02:05:26 +0200
