## cal-home-widget 0.9.2

=== debian/changelog ===
cal-home-widget (0.9.2) unstable; urgency=low

  * today task are visible, too.
  * better timezone handling (yesterday allday events were shown
    for today, too)

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 26 Sep 2010 10:39:50 +0200
