## cal-home-widget 0.9.3

=== debian/changelog ===
cal-home-widget (0.9.3) unstable; urgency=low

  * now fixed a new bug with timezone offset and recurrent events.

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 28 Sep 2010 00:39:40 +0200
