## cal-home-widget 0.9.5

=== debian/changelog ===
cal-home-widget (0.9.5) unstable; urgency=low

  * add option to show week day in event list

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  9 Oct 2010 01:08:50 +0200

cal-home-widget (0.9.4) unstable; urgency=low

  * fixed bug with "&" sign in summary text

 -- Nicolai Hess <nicolaihess@web.de>  Sat,  9 Oct 2010 00:56:37 +0200
