## cal-home-widget 0.9.6

=== debian/changelog ===
cal-home-widget (0.9.6) unstable; urgency=low

  * fixed bug with wrong assumption how limit and offset for
    function getComponents are meant
  * add option to show/hide old undone task
  * add option to show/hide done task
  * better calendar entry search by event type

 -- Nicolai Hess <nicolaihess@web.de>  Thu,  2 Dec 2010 00:38:17 +0100
