## cal-home-widget 0.9.7

=== debian/changelog ===
cal-home-widget (0.9.7) unstable; urgency=low

  * fixed displaying todays allday events.

 -- Nicolai Hess <nicolaihess@web.de>  Wed,  8 Dec 2010 01:33:02 +0100
