=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Calendar Home Widget
- Calendar Widget with advanced features.
  Opens the calendar application with different
  views (agenda, week, month). Can change dynamically
- the widget size. Selectable fixed sizes (small, medium, large).
- And you can select which calendar entries (colour) should be
- visible and a time period.
+ the widget size. Selectable fixed sizes. And you can select 
+ which calendar entries (colour) should be visible and
+ a time period.
 XB-Maemo-Display-Name:Calendar Home Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:
