## cal-home-widget 0.9.8

=== debian/changelog ===
cal-home-widget (0.9.8) unstable; urgency=low

  * fixed timezone bug (hopefully)
  * removed monospace font for weekday display,
    use table layout now.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 12 Dec 2010 14:29:03 +0100
