## cal-home-widget 0.9.10

=== debian/changelog ===
cal-home-widget (0.9.10) unstable; urgency=low

  * fixed bug with birthdays in other timezone
  * fixed bug with ignored setting for event, event/task, task
    view mode
  * show weekday name for tasks

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 15 Dec 2010 01:08:23 +0100

cal-home-widget (0.9.9) unstable; urgency=low

  * cut long summary text.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 12 Dec 2010 16:23:37 +0100
