## cal-home-widget 0.9.11

=== debian/changelog ===
cal-home-widget (0.9.11) unstable; urgency=low

  * last version only contains changed changelog but
    no other changes :-)

  * fixed bug with birthdays in other timezone
  * fixed bug with ignored setting for event, event/task, task
    view mode
  * show weekday name for tasks

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 15 Dec 2010 11:08:23 +0100
