## cal-home-widget 1.0

=== debian/changelog ===
cal-home-widget (1.0) unstable; urgency=low

  * automatic view update is working again
  * doesn't ignore task timezone
  * only shows tasks within the selected
    time interval

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 22 Dec 2010 01:05:37 +0100
