## cal-home-widget 1.1

=== debian/changelog ===
cal-home-widget (1.1) unstable; urgency=low

  * changed the layout a bit, so it better match the
    calendarbackground image.

 -- Nicolai Hess <nicolaihess@web.de>  Sun,  9 Jan 2011 21:40:41 +0100
