## cal-home-widget 1.2

=== debian/changelog ===
cal-home-widget (1.2) unstable; urgency=low

  * fixed bug with timezone offset for recurrent events
  * read localized calendar name

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 10 Apr 2011 17:25:55 +0200
