## cal-home-widget 1.3

=== debian/changelog ===
cal-home-widget (1.3) unstable; urgency=low

  * fixed start date/time should now take into account the
    right timezone setting for all events (normal/birthdays ...)

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 13 Apr 2011 11:00:00 +0200
