## cal-home-widget 1.4

=== debian/changelog ===
cal-home-widget (1.4) unstable; urgency=low

  * use the event timezone setting only for allday events and todos
    (maybe birthdays, too?)

 -- Nicolai Hess <nicolaihess@web.de>  Sun,  1 May 2011 13:31:12 +0200
