## cal-home-widget 1.5

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 BUILDDIR = build
 DATA_FILE=cal-home-widget.desktop
 LIB=cal-home-widget.so
-HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
-#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
-HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
-#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
+#HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
+HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
+#HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)
+HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
 
 
 all:    create_builddir subdirs
