=== debian/changelog ===
cal-home-widget (1.5) unstable; urgency=low

  * adjust the timezone for non all-day events

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 26 Sep 2011 23:14:22 +0200
