=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Description: Calendar Home Widget
  Opens the calendar application with different
  views (agenda, week, month). Can change dynamically
- the widget size. Selectable fixed sizes. And you can select 
- which calendar entries (colour) should be visible and
- a time period.
+ the widget size or stay at fixed sizes. And you can select 
+ which calendar entries (colour) to show and
+ a time period. Shows events and/or tasks.
 XB-Maemo-Display-Name:Calendar Home Widget
 XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:
